ul.products {
    display: inline-flex;
    list-style: none;
    flex-direction: row;
}
.product {
    margin-left: 1%;
    background-color: rgb(226 224 219);
    border-radius: 20px;
    padding-left: 1%;
    padding-right: 1%;
    text-align: center;
}

p.description {
    font-size: 0.8rem;
    color: rgb(130 130 130);
}
div.product_pay {
    display: inline-flex;
}
button.to_card {
    border-radius: 10px;
    border-color: rgb(124 120 120);
    background-color: rgb(234 228 213);
}
table, tbody {
  border-spacing: 10px;
  border-collapse: separate;
}
#content {
    padding-top: 5.33rem;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
}

.product_form_right {
    float: right;
}
.product_form_submit {
    text-align: center;
}
.product_form {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    align-content:center;
    justify-content:center;

    padding: 1em;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
}
.product_form_content {
    background-color: rgba(251 250 235);
    border-radius: 30px;
    padding: 1em;
    height: auto;
}

.product_form_hide {
    float: right;
    position: relative;
    border: 0;
    background-color: rgba(251 250 235);
}